 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/COMMERCIAL-KITCHEN-FEATURE-compressed.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 703px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 198px 339px 0 0;
}




.float{
	position:fixed;
	width:52px;
	height:52px;
	bottom:90px;
	right:20px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:25px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}

.float2{
	position:fixed;
	width:52px;
	height:52px;
	bottom:20px;
	right:20px;
	background-color:#1c72e8;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:25px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float2{
	margin-top:16px;
}



.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  margin: 17px 339px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 3px;
  background-image: none;
  margin: 28px auto 60px 0;
  padding: 20px 41px 20px 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 661px;
    margin-right: 239px;
    margin-left: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 239px;
    margin-left: 100px;
  }

  .u-section-1 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-left: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 523px;
    margin-left: 210px;
    margin-right: 210px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 210px;
    margin-right: 210px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 410px;
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.375rem;
    width: auto;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 19px;
    margin-left: auto;
    padding-right: 31px;
    padding-left: 29px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 701px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 615px;
  object-position: 0% 50%;
  margin: 43px 0 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -577px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  margin: 15px 612px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  font-weight: 400;
  margin: 21px 612px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 3px;
  background-image: none;
  margin: 21px auto 60px 0;
  padding: 20px 41px 20px 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-2 .u-image-1 {
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
    width: 470px;
    height: 507px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -622px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 412px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 412px;
  }

  .u-section-2 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 388px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 192px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-2 .u-image-1 {
    width: 270px;
    height: 291px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 12px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-2 .u-image-1 {
    height: 250px;
    margin-top: 157px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -357px;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 11px;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 292px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 26px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1950px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 50px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  margin: 1px 95px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-style: normal;
  margin: 14px 29px 0;
}

.u-section-3 .u-list-1 {
  margin-top: 42px;
  margin-bottom: 52px;
}

.u-section-3 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 1588px;
}

.u-section-3 .u-list-item-1 {
  filter: none;
  --radius: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-3 .u-group-1 {
  min-height: 74px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  filter: none;
  --radius: 10px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-3 .u-group-2 {
  min-height: 74px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  filter: none;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  filter: none;
  --radius: 10px;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-3 .u-group-3 {
  min-height: 74px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  filter: none;
}

.u-section-3 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-4 {
  filter: none;
  --radius: 10px;
}

.u-section-3 .u-container-layout-7 {
  padding: 0;
}

.u-section-3 .u-image-4 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-3 .u-group-4 {
  min-height: 74px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  filter: none;
}

.u-section-3 .u-container-layout-8 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-5 {
  filter: none;
  --radius: 10px;
}

.u-section-3 .u-container-layout-9 {
  padding: 0;
}

.u-section-3 .u-image-5 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-3 .u-group-5 {
  min-height: 74px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  filter: none;
}

.u-section-3 .u-container-layout-10 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-6 {
  filter: none;
  --radius: 10px;
}

.u-section-3 .u-container-layout-11 {
  padding: 0;
}

.u-section-3 .u-image-6 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-3 .u-group-6 {
  min-height: 74px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  filter: none;
}

.u-section-3 .u-container-layout-12 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-7 {
  filter: none;
  --radius: 10px;
}

.u-section-3 .u-container-layout-13 {
  padding: 0;
}

.u-section-3 .u-image-7 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-3 .u-group-7 {
  min-height: 74px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  filter: none;
}

.u-section-3 .u-container-layout-14 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-10 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-8 {
  filter: none;
  --radius: 10px;
}

.u-section-3 .u-container-layout-15 {
  padding: 0;
}

.u-section-3 .u-image-8 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-3 .u-group-8 {
  min-height: 74px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  filter: none;
}

.u-section-3 .u-container-layout-16 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-3 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-9 {
  filter: none;
  --radius: 10px;
}

.u-section-3 .u-container-layout-17 {
  padding: 0;
}

.u-section-3 .u-image-9 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-3 .u-group-9 {
  min-height: 74px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  filter: none;
}

.u-section-3 .u-container-layout-18 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-12 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-3 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-10 {
  filter: none;
  --radius: 10px;
}

.u-section-3 .u-container-layout-19 {
  padding: 0;
}

.u-section-3 .u-image-10 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-3 .u-group-10 {
  min-height: 74px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  filter: none;
}

.u-section-3 .u-container-layout-20 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-13 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-3 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-11 {
  filter: none;
  --radius: 10px;
}

.u-section-3 .u-container-layout-21 {
  padding: 0;
}

.u-section-3 .u-image-11 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-3 .u-group-11 {
  min-height: 74px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  filter: none;
}

.u-section-3 .u-container-layout-22 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-14 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-3 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-12 {
  filter: none;
  --radius: 10px;
}

.u-section-3 .u-container-layout-23 {
  padding: 0;
}

.u-section-3 .u-image-12 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  object-position: 50% 5.83%;
}

.u-section-3 .u-group-12 {
  min-height: 74px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  filter: none;
}

.u-section-3 .u-container-layout-24 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-15 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-3 .u-btn-12 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 100px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 100px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1309px;
  }

  .u-section-3 .u-list-item-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-image-1 {
    height: 143px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-3 .u-list-item-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-image-2 {
    height: 143px;
  }

  .u-section-3 .u-group-2 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-3 .u-list-item-3 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-image-3 {
    height: 143px;
  }

  .u-section-3 .u-group-3 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-3 .u-list-item-4 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-image-4 {
    height: 143px;
  }

  .u-section-3 .u-group-4 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-3 .u-list-item-5 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-image-5 {
    height: 143px;
  }

  .u-section-3 .u-group-5 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-3 .u-list-item-6 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-image-6 {
    height: 143px;
  }

  .u-section-3 .u-group-6 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-3 .u-list-item-7 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-image-7 {
    height: 143px;
  }

  .u-section-3 .u-group-7 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-3 .u-list-item-8 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-image-8 {
    height: 143px;
  }

  .u-section-3 .u-group-8 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-3 .u-list-item-9 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-image-9 {
    height: 143px;
  }

  .u-section-3 .u-group-9 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-3 .u-list-item-10 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-image-10 {
    height: 143px;
  }

  .u-section-3 .u-group-10 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-3 .u-list-item-11 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-image-11 {
    height: 143px;
  }

  .u-section-3 .u-group-11 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-3 .u-list-item-12 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-image-12 {
    height: 143px;
  }

  .u-section-3 .u-group-12 {
    margin-top: 30px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3638px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 43px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 219px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-2 {
    height: 219px;
  }

  .u-section-3 .u-group-2 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-3 {
    height: 219px;
  }

  .u-section-3 .u-group-3 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-4 {
    height: 219px;
  }

  .u-section-3 .u-group-4 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-5 {
    height: 219px;
  }

  .u-section-3 .u-group-5 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-6 {
    height: 219px;
  }

  .u-section-3 .u-group-6 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-7 {
    height: 219px;
  }

  .u-section-3 .u-group-7 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-8 {
    height: 219px;
  }

  .u-section-3 .u-group-8 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-9 {
    height: 219px;
  }

  .u-section-3 .u-group-9 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-10 {
    height: 219px;
  }

  .u-section-3 .u-group-10 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-11 {
    height: 219px;
  }

  .u-section-3 .u-group-11 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-14 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-12 {
    height: 219px;
  }

  .u-section-3 .u-group-12 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-15 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    height: 164px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 164px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 164px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 164px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-5 {
    height: 164px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-6 {
    height: 164px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-7 {
    height: 164px;
  }

  .u-section-3 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-8 {
    height: 164px;
  }

  .u-section-3 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-9 {
    height: 164px;
  }

  .u-section-3 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-10 {
    height: 164px;
  }

  .u-section-3 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-11 {
    height: 164px;
  }

  .u-section-3 .u-container-layout-22 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-12 {
    height: 164px;
  }

  .u-section-3 .u-container-layout-24 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2476px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 50px;
  }

  .u-section-3 .u-repeater-1 {
    --gap: 21px;
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-3 .u-image-1 {
    height: 103px;
  }

  .u-section-3 .u-group-1 {
    min-height: 52px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-2 {
    height: 103px;
  }

  .u-section-3 .u-group-2 {
    min-height: 52px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-3 {
    height: 103px;
  }

  .u-section-3 .u-group-3 {
    min-height: 52px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-4 {
    height: 103px;
  }

  .u-section-3 .u-group-4 {
    min-height: 52px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-5 {
    height: 103px;
  }

  .u-section-3 .u-group-5 {
    min-height: 52px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-6 {
    height: 103px;
  }

  .u-section-3 .u-group-6 {
    min-height: 52px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-7 {
    height: 103px;
  }

  .u-section-3 .u-group-7 {
    min-height: 52px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-8 {
    height: 103px;
  }

  .u-section-3 .u-group-8 {
    min-height: 52px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-9 {
    height: 103px;
  }

  .u-section-3 .u-group-9 {
    min-height: 52px;
  }

  .u-section-3 .u-text-12 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-10 {
    height: 103px;
  }

  .u-section-3 .u-group-10 {
    min-height: 52px;
  }

  .u-section-3 .u-text-13 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-11 {
    height: 103px;
  }

  .u-section-3 .u-group-11 {
    min-height: 52px;
  }

  .u-section-3 .u-text-14 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-12 {
    height: 103px;
  }

  .u-section-3 .u-group-12 {
    min-height: 52px;
  }

  .u-section-3 .u-text-15 {
    font-size: 1rem;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/commercial-kitchen-size-blog-header-scaled-e1645764462148.jpeg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 498px;
}

.u-section-4 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 219px;
  --gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  filter: none;
  font-size: 3rem;
  margin: 61px 11px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 7px 6px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  filter: none;
  font-size: 3rem;
  margin: 61px 11px 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 7px 6px 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  filter: none;
  font-size: 3rem;
  margin: 61px 11px 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 7px 6px 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  filter: none;
  font-size: 3rem;
  margin: 61px 11px 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 7px 6px 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 181px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 555px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 2.25rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 563px;
}

.u-section-5 .u-image-1 {
  width: 570px;
  height: 463px;
  object-position: 47.4% 50%;
  margin: 50px 0 0 auto;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -403px 1037px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 3rem;
  margin: 12px 612px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  font-weight: 400;
  margin: 22px 612px 67px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-5 .u-image-1 {
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
    width: 470px;
    height: 382px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -622px;
    margin-right: 837px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 412px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-5 .u-image-1 {
    width: 360px;
    height: 293px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 617px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 192px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-5 .u-image-1 {
    width: 270px;
    height: 220px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 437px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 12px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 12px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-5 .u-image-1 {
    height: 250px;
    margin-top: 157px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -357px;
    margin-right: 237px;
    margin-bottom: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 11px;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 292px;
    margin-right: 0;
    margin-bottom: 50px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1016px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 25px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 491px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 16px 26px 0 0;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-6 .u-image-1 {
  background-image: url("images/019d25033b87332e40fb67fdbf125ac8.jpg");
  background-position: 50% 50%;
  min-height: 472px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  min-height: 472px;
  background-image: url("images/HRI-PDF-File-Screen-Grab.webp");
  background-position: 31.99% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  min-height: 482px;
  background-image: url("images/6851970e2eef43e76d406602_6847010ecf6a39174b01348c_675827e3853f22d1a82492bf_IMG_6183-p-1080111.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  min-height: 482px;
  background-image: url("images/commercial-kitchen-size-blog-header-scaled-e1645764462148.jpeg");
  background-position: 0% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 10px 30px 11px;
}

.u-section-6 .u-layout-cell-6 {
  min-height: 482px;
  filter: none;
}

.u-section-6 .u-container-layout-6 {
  padding: 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.125rem;
  margin: 16px 26px 0 0;
}

.u-section-6 .u-text-8 {
  font-size: 1rem;
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1032px;
  }

  .u-section-6 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -100px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    min-height: 405px;
  }

  .u-section-6 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 100px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 100px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    --animation-custom_in-translate_x: -100px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 389px;
  }

  .u-section-6 .u-image-2 {
    min-height: 389px;
    --animation-custom_in-scale: 0.3;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
  }

  .u-section-6 .u-image-3 {
    min-height: 398px;
    --animation-custom_in-translate_x: -100px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-image-4 {
    min-height: 398px;
    --animation-custom_in-translate_x: 100px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 512px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-6 .u-text-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 100px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-6 .u-text-7 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 100px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 298px;
  }

  .u-section-6 .u-image-2 {
    min-height: 298px;
  }

  .u-section-6 .u-image-3 {
    min-height: 305px;
  }

  .u-section-6 .u-image-4 {
    min-height: 305px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 637px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2152px;
  }

  .u-section-6 .u-image-1 {
    min-height: 699px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 447px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    min-height: 458px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    min-height: 915px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 311px;
  }

  .u-section-6 .u-text-8 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2271px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: -8px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 385px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-6 .u-image-1 {
    min-height: 499px;
  }

  .u-section-6 .u-image-2 {
    min-height: 243px;
  }

  .u-section-6 .u-image-3 {
    min-height: 288px;
    order: 2;
  }

  .u-section-6 .u-image-4 {
    min-height: 413px;
    order: 1;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 363px;
    order: 0;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-6 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-text-8 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 540px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 25px 190px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  font-style: normal;
  margin: 29px 0 38px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1098px;
  }

  .u-section-7 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 100px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 100px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1527px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 25px;
    margin-bottom: 25px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 553px;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  margin: 24px 190px 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  font-style: normal;
  margin: 42px 0 50px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1074px;
  }

  .u-section-8 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 100px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 100px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1490px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 15px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 1394px;
}

.u-section-9 .u-text-1 {
  width: 682px;
  margin: 25px auto 0;
}

.u-section-9 .u-line-1 {
  height: 6px;
  transform-origin: left center;
  width: 795px;
  margin: 30px auto 0;
}

.u-section-9 .u-gallery-1 {
  height: 1200px;
  margin-top: 30px;
  margin-bottom: 50px;
  width: 100%;
}

.u-section-9 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-gallery-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-gallery-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 3194px;
  }

  .u-section-9 .u-line-1 {
    width: 720px;
  }

  .u-section-9 .u-gallery-1 {
    height: 3000px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 10994px;
  }

  .u-section-9 .u-text-1 {
    width: 540px;
  }

  .u-section-9 .u-line-1 {
    width: 540px;
  }

  .u-section-9 .u-gallery-1 {
    height: 10800px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 3206px;
  }

  .u-section-9 .u-text-1 {
    width: 340px;
  }

  .u-section-9 .u-line-1 {
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-gallery-1 {
    margin-top: 40px;
    margin-bottom: 60px;
    height: 3000px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 626px;
}

.u-section-10 .u-text-1 {
  font-size: 2.25rem;
  margin: 50px 70px 0 122px;
}

.u-section-10 .u-gallery-1 {
  height: 453px;
  margin-top: 33px;
  margin-bottom: 2px;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(5, auto);
  --gap: 10px;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-10 .u-gallery-1 {
    height: 374px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-10 .u-gallery-1 {
    height: 955px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1211px;
  }

  .u-section-10 .u-gallery-1 {
    height: 1343px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-10 .u-gallery-1 {
    margin-bottom: 20px;
    height: 454px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}